<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1vY-Z2-Ib4.headerCell.title</key>
	<string>Ім'я</string>
	<key>6R5-6p-ZDZ.headerCell.title</key>
	<string>Дозволи</string>
	<key>6XP-Qy-bqK.headerCell.title</key>
	<string>Розмір</string>
	<key>K8F-Tm-mgT.headerCell.title</key>
	<string>Група</string>
	<key>S8p-ad-esh.headerCell.title</key>
	<string>Дата змінення</string>
	<key>VR0-gb-RHp.title</key>
	<string>asdsadsa</string>
	<key>Vr3-Ju-iCt.headerCell.title</key>
	<string>Дата створення</string>
	<key>WWR-va-xiy.headerCell.title</key>
	<string>Тип</string>
	<key>Yg5-dY-4gL.title</key>
	<string>Елемент 1</string>
	<key>a35-mO-d43.ibShadowedIsNilPlaceholder</key>
	<string>--</string>
	<key>eJZ-cC-PMm.title</key>
	<string>Елемент 2</string>
	<key>iGB-bT-12K.headerCell.title</key>
	<string>Теги</string>
	<key>imN-Ub-mbO.headerCell.title</key>
	<string>Власник</string>
	<key>jnR-DZ-tE1.title</key>
	<string>Розмір</string>
	<key>pCU-3O-0eM.title</key>
	<string>Заголовок групування</string>
	<key>v5Y-sd-tGH.headerCell.title</key>
	<string>Дата додавання</string>
	<key>yFO-mZ-x26.headerCell.title</key>
	<string>Дата останнього відкривання</string>
	<key>yYk-Kb-Dv3.title</key>
	<string>Елемент 3</string>
</dict>
</plist>
